
QGIS Application - Bug report #13186

Qgis Unable to export A0 300 dpi image - memory overflow notification

2015-08-05 11:00 AM - baditaflorin -

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21248

Description

When i do :

"To create image 28086x19866 requires about 1673 MB of memory. Proceed?"

I get : 

"Trying to create image #1( 28086x19866 @ 300dpi ) may result in a memory overflow.

Please try a lower resolution or a smaller papersize"

At 250 dpi it`s working

To create image 23405x16555 requires about 1162 MB of memory. Proceed?

I need to print/export bigger sizes

History

#1 - 2015-08-05 01:14 PM - Jürgen Fischer

- Status changed from Open to In Progress

Are you using a 64bit build?

#2 - 2015-08-06 03:05 AM - Giovanni Manghi

- Category set to Map Composer/Printing

- Status changed from In Progress to Feedback

#3 - 2015-10-29 03:14 AM - baditaflorin -

Jürgen Fischer wrote:

Are you using a 64bit build?

yes, is a limit in QGIS 64 build

#4 - 2015-11-06 12:07 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Affected QGIS version changed from 2.8.2 to master
- Subject changed from Qgis Unable to export 4A0 300 dpi image - memory overflow notification to Qgis Unable to export A0 300 dpi image - memory 

overflow notification

#5 - 2017-05-01 01:07 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#6 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
